#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.7
visibility:           public
id:                   xss-sanitize-0.3.7-Cz2YuLLqhSk5T6fX7VF1CR
key:                  xss-sanitize-0.3.7-Cz2YuLLqhSk5T6fX7VF1CR
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  d2461d872b5496fb3b539c518d0fa274
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-9.0.1/site-local/xss-sanitize-0.3.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/xss-sanitize-0.3.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/xss-sanitize-0.3.7
hs-libraries:         HSxss-sanitize-0.3.7-Cz2YuLLqhSk5T6fX7VF1CR
depends:
    attoparsec-0.14.1-FCw2YbaswCt6roS8dkagL4 base-4.15.0.0
    containers-0.6.4.1 css-text-0.1.3.0-FmH2UVwmZNM4iRqIVAaNha
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    tagsoup-0.14.8-yKtQre04S69HZNj44Uf84 text-1.2.4.1
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

